Set the value of the /STATUS key

- « fdf_set_opt

- fdf_set_submit_form_action »

- PHP Manual
- FDF Functions
- Set the value of the /STATUS key

# fdf_set_status

(PHP 4, PHP 5 < 5.3.0, PECL fdf SVN)

fdf_set_status — Set the value of the /STATUS key

### Description

fdf_set_status(resource `$fdf_document`, string `$status`): bool

Sets the value of the `/STATUS` key. When a client receives a FDF with a status set it will present the value in an alert box.

### Parameters

`fdf_document`

  The FDF document handle, returned by fdf_create(), fdf_open() or fdf_open_string().

`status`

### Return Values

Returns `true` on success or `false` on failure.

### See Also

- fdf_get_status() - Get the value of the /STATUS key